xalert : dialog {
  label = "TEXTFIND ALERT";
  :text {
   alignment = centered;
   key = "message";
  }
  ok_only;
}

getval : dialog {
label = "TEXTFIND INPUT";
 :edit_box {
   label = "Enter text to search:";
   key = "getvalue";
   allow_accept = true;
 }
 :toggle {
  label = "Case sensitive";
  key = "cason";
  value = 0;
 }
 :toggle {
  label = "Case insensitive";
  key = "casoff";
  value = 1;
 }
 ok_only;
}

cont : dialog {
label = "TEXTFIND REQUEST";
  :text {
   alignment = centered;
   key = "message";
   value = "CONTINUE?";
  }
 :button {
   label = "Yes";
   fixed_width = true;
   alignment = centered;
   key = "Yes";
   mnemonic = "Y";
 }
 :button {
   label = "No";
   fixed_width = true;
   alignment = centered;
   key = "No";
   mnemonic = "N";
 }
 ok_only;
}


tzoom : dialog {
label = "TEXTFIND ZOOM";
 :button {
   label = "Zoom In";
   fixed_width = true;
   alignment = centered;
   key = "zplus";
   mnemonic = "I";
 }
 :button {
   label = "Zoom Out";
   fixed_width = true;
   alignment = centered;
   key = "zminus";
   mnemonic = "O";
 }
 :button {
   label = "Zoom Set";
   fixed_width = true;
   alignment = centered;
   key = "zset";
   mnemonic = "S";
 }
 ok_only;
}

zoomset : dialog {
label = "TEXTFIND ZOOM";
 :boxed_column {
label = "ZOOM SET";
 :edit_box {
  label = "1 X ";
  key = "slider_info";
  alignment = centered;
 }
 :slider {
   key = "slider";
   min_value = 1;
   max_value = 100;
   small_increment = 1;
   big_increment = 10;
  alignment = centered;
 }
 }
 ok_only;
}
